<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="verTodas">Ver todas las cookies</button>
    <button id="crearCookie1">Crear cokie 1</button>
    <button id="crearCookie2">ModificarCookie</button>
    <button id="borrarCokie1">Leer Coojie</button>
    <button id="borrarCokie2">Borrar Cokie2</button>

    <script src="ej4.js"></script>
</body>
</html>